@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'AthleticRegular';
	
    src: url('../fonts/athletict.eot');
    src: url('../fonts/athletic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/athletic.woff') format('woff'),
         url('../fonts/athletic.ttf') format('truetype'),
         url('../fonts/athletic.svg#AthleticRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, html {
	
	margin:0 auto;
	padding:0px;
	font-family: "Lucida Grande", Tahoma, "Bitstream Vera Sans", Arial, sans-serif;
	color: #333333;
	font-size: 11px;
	background-color: #cccccc;
	background-position: 0px 178px;
	
}

.clear { clear:both}
a:hover{text-decoration:none; outline:none; color:#999;}
a { color:#FFF; text-decoration:underline;outline:none;}

/******************** ALL DIV ***********************/
.all {
	background: url(../images/MMsite_02.png) ;
	width:1271px;
	margin:0px auto;
	background-repeat: repeat-y;
	background-position: 0px 178px;
	
}

#all_content .marginTop {margin-top:200px;}
#all_content .marginZero {margin-top:0px;}
.wrap_bg{background-image: url(../images/MMsite_01N.png); background-repeat:no-repeat;}
.wrapMovies{background-image: url(../images/movies.png); background-repeat:no-repeat!important;}
.wrapOuwemeuk{background-image: url(../images/ouweMeuk2.png); background-repeat:no-repeat!important;}
/******************* LOGO DIV ***********************/
.logo {
	float:right;
	margin:0 auto;
	background-image:url(../images/MMsite_logo.png);
	background-position: right top;
	height:117px;
	width:118px;
	margin-right:5px;
	text-decoration:none;
}
.logo:hover{text-decoration:none;}
/******************* MENU DIV ***********************/

.menu 									{ height:180px; margin:0 auto; padding-right:90px; padding-top:25px; width:580px; float:right }
.menu .blind							{ height:378px; width:32px; float:right;margin-left:24px;margin-right:16px; cursor:pointer; }
.menu .blind #blind						{ display:block;zoom: 1; }
.menu .blind #blind2					{ display:none;zoom: 1; }
.menu .braille ul						{ margin:0;padding:0;list-style:none;float:left;}
.menu .braille img						{ margin:0;padding:0;float:left;display:none; }
.menu .braille  .home 					{ margin:0 auto;}
.menu .braille  .home a 				{ margin-left:57px;text-decoration:none; width:92px; height:28px; display:block; background:url(../images/menu_images/MMsite_home.png)}
.menu .braille  .home a:hover 			{ margin-left:57px; width:92px; height:28px;display:block; background:url(../images/menu_images/MMsite_home_hover.png); outline:none; color:none}
.menu .braille  .movies 				{ margin:0 auto;}
.menu .braille  .movies a 				{ margin-left:84px;text-decoration:none; width:118px; height:27px; display:block; background:url(../images/menu_images/MMsite_movies.png)}
.menu .braille  .movies a:hover 		{ margin-left:84px; width:118px; height:27px;display:block; background:url(../images/menu_images/MMsite_movies_hover.png); outline:none; color:none}
.menu .braille  .ouwemeuk 				{ margin:0 auto;}
.menu .braille  .ouwemeuk a 			{ text-decoration:none; width:170px; height:28px; display:block; background:url(../images/menu_images/MMsite_ouwemeuk.png);}
.menu .braille  .ouwemeuk a:hover 		{ width:170px; height:28px; background:url(../images/menu_images/MMsite_ouwemeuk_hover.png); outline:none; color:none;}
.menu .braille  .comtact 				{ margin:0 auto;}
.menu .braille  .comtact a 				{ margin-left:36px;text-decoration:none; width:139px; height:27px; display:block; background:url(../images/menu_images/MMsite_comtact.png)}
.menu .braille  .comtact a:hover 		{ margin-left:36px; width:139px; height:27px;display:block; background:url(../images/menu_images/MMsite_contact_hover.png); outline:none; color:none}
.menu .braille  .motherfucker 			{ margin:0 auto;}
.menu .braille  .motherfucker a 		{ margin-left:60px;text-decoration:none; width:228px; height:28px; display:block; background:url(../images/menu_images/MMsite_motherfucker.png);cursor:pointer;}
.menu .braille  .motherfucker a:hover 	{ margin-left:60px; width:228px; height:28px;display:block; background:url(../images/menu_images/MMsite_motherfucker_hover.png); outline:none; color:none}
img.menu_link							{ margin:0;padding:0; border:none; outline:none;}
.menu .braille  .moviesActive a			{ margin-left:84px; width:118px; height:27px;background:url(../images/menu_images/MMsite_movies_hover.png); outline:none; color:none}
.menu .braille  .ouwemeukActive a		{ width:170px; height:28px;display:block; background:url(../images/menu_images/MMsite_ouwemeuk_hover.png); outline:none; color:none;}
.menu .braille  .comtactActive a		{ margin-left:36px; width:139px; height:27px; background:url(../images/menu_images/MMsite_contact_hover.png); outline:none; color:none;}
.menu .braille  .motherfuckerActive a	{ margin-left:60px; width:228px; height:28px;display:block; background:url(../images/menu_images/MMsite_motherfucker_hover.png); outline:none; color:none;}

/* menu movie page*/
.menuMovies {width:1015px!important;height:280px;}
.menuMovies .logo {float:left;}
.menuMovies .braille ul,.menuMovies .braille img {float:right;}

/******************* ALL_CONTENT DIV ********************/
.all_content {width:1111px;}
.all_movie_content {width:920px;padding-left:165px}
.all_movie_content #spacer {
	display:block;
	width:800px;
	height:40px;
}

.defaultText {
	background:#000;
	width:760px;
	height:486px;
	color:#FFF;
	margin: 0px 170px 0;
	padding:6px 6px 0px;
	display: block;
	border:7px solid #fff;
}

.defaultText2 {
	background:#fff;
	width:760px;
	height:486px;
	color:#FFF;
	margin: 0px 170px 0;
	padding:6px 6px 0px;
	display: block;
	border:7px solid #000;
}


/******************* CONTENT DIV ********************/
.content {
	background: url(../images/MMsite_05.jpg) no-repeat;
	width:564px;
	height:486px;
	color:#FFF;
	margin: 0px 170px 10px;
	padding:6px 6px 0px;
	display: block;
}
.content span{margin-left:10px;}
.content .cufonTitel {font-size:14px;margin-top:7px;margin-right:6px; display:block;float:left;}
.content .cufonCat {margin-top:8px;margin-left:0px; font-style:italic;display:block;float:left;}
.content .facebook {float:right;margin-top:2px;width:73px;}
.content .omschrijving { margin-top:5px;float:left; }
.content .omschrijving p { margin-top:0px; }
.content span p {margin-left:10px;padding:0;}
.content span#links {margin:0;}

.border {border: 6px solid #fff; width:745px!important;height:556px!important;}

/******************* LOGIN PAGE ********************/
#loginForm {padding:5px;}
#loginForm fieldset {border:medium none;}
#loginForm .holder {padding:5px;}
#loginForm .holder label span {display:block;width:200px;}
/******************* MOVIES PAGE CONTENT DIV ********************/
.content {
	background: url(../images/MMsite_05.jpg) no-repeat;
	width:756px;
	height:578px;
	color:#FFF;
	margin: 0px 170px 0px;
	padding:6px 6px 10px;
	display: block;
}
.content div{margin-left:10px;margin-top:5px;margin-bottom:5px;}
.content span p {margin-left:10px;padding:0;}
.content span.links {margin:0; display:block;width:auto;}
.content .deeplink {float:right; margin-right:10px;margin-bottom:0px; margin-top:5px;display:block;}
.seperator { background:url(../images/seperator.png) no-repeat;width:100%;height:5px;float:left;margin:0px;clear:both;}
.moviebox { 
	color:#FFFFFF;
	display:block;
	float:left;
	font-size:14px;
	min-height:199px;
	text-align:center;
	width:164px;
	margin-right:5px;
}
.moviebox .closed {display:none;}
.moviebox .movieTitel {
	background:url("../images/movie_box_title_bg.png") no-repeat scroll 0 0 transparent;
	display:block;
	width:164px;
	height:30px;
	font-size:20px;
	font-family:AthleticRegular;
	letter-spacing:0;
	font-weight:lighter;
	margin:0 0 5px;
	padding:0;
	border:1px solid #000;
	line-height:35px;
	-moz-box-shadow: inset 0 0 5px rgba(255,250,250, 0.30);
	-webkit-box-shadow: inset 0 0 5px rgba(255,250,250, 0.30);
	box-shadow:  inset 0 0 5px rgba(255,250,250, 0.30);
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	cursor:pointer;
}
.moviebox_list{
	background:url("../images/movie_box_bg2.png") no-repeat scroll 0 0 transparent;
	font-size:12px;
	list-style:none outside none;
	padding:8px;
	margin:0;
	text-align:left;
	width:148px;
	min-height:150px;
	-moz-box-shadow: inset 0 0 5px rgba(255,250,250, 0.30);
	-webkit-box-shadow: inset 0 0 5px rgba(255,250,250, 0.30);
	box-shadow:  inset 0 0 5px rgba(255,250,250, 0.30);
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	/*border:1px solid #841414;*/
	border:1px solid #000;
}
.movie_content{
	background: url(../images/MMsite_05.jpg) no-repeat;
	border: 3px solid #fff;
	width:756px;
	color:#FFF;
	padding-bottom:0;
	display: block;
	margin: 0 auto 20px;
}
.movie_content div{margin-left:10px;margin-top:5px;}
.movie_content span{margin-left:10px;}
.movie_content #titel{
	font-size:15px;
	margin-top:5px;
	margin-bottom: 5px;
	font-family:AthleticRegular;
	font-weight:lighter;
	letter-spacing:1px;
	text-shadow: #000 1px 1px;
	display:block;
}
.movie_content #itemText {padding:3px;}
.movie_content #itemText * {padding:0;margin:0;}
.movie_content .movieUrl {float:right;margin-right:10px;font-size:10px;}
.movie_content .addthis_toolbox {float:right;margin-right:10px;width:200px}
.movie_content #cat{margin-left:4px; font-style:italic;}
.movie_content span p {margin-left:10px;padding:0;}
.movie_content .links{
	margin:0;
	display:block;
}

.indexBox .movie_content {margin:0 0 0 170px;float:left;}
.indexBox .movieboxHolder {padding:0;margin-left:165px;width:61%;margin-top:10px;}
.indexBox ins {float:right;margin-right:87px!important;margin-top:200px!important;}

.movie_content .deeplink {float:right; margin-right:10px; margin-top:0px;display:none;}
.moviebox_item{ list-style:none; text-align:left; background:url(../images/liM.png) no-repeat 0 3px; padding-left:15px;}
.moviebox_itemHover{background:url(../images/liMHover.png) no-repeat 0 3px;}
.moviebox_item a{ text-decoration:none; cursor:pointer;text-transform:uppercase;font-weight:bold;font-size:9px;}
.moviebox_item a:hover{font-style:normal;color:#fff;}

.movieboxHolder {float:left;width:97%;margin:0 0 0 33px;} 
.movieboxHolder .moviebox_movie{ list-style:none; text-align:left; padding-left:13px; float:left; width:120px;padding:5px;margin: 0 auto;}
.movieboxHolder .moviebox_movie a{ text-decoration:none; cursor:pointer;}
.movieboxHolder .moviebox_movie a img {border:3px solid #fff;}
.movieboxHolder .moviebox_movie:hover a img {border:3px solid #840c0c;}
.movieboxHolder .moviebox_movie span{ width:100%;text-align:center;display:block;color:#fff;text-transform:uppercase;font-weight:bold;font-size:10px;}

.movie_box_container{ width:600px;}


/******************* OUWE MEUK **********************/
.ouwemeukBox{
	width:930px;
	margin:0 auto;
}
.ouwemeukBox h2.intro {color:#fff;text-align:center;font-family:AthleticRegular;font-weight:lighter;letter-spacing:1px;text-shadow: #000 0px 0px 5px;font-size:25px;}

/******************* OUWE MEUK **********************/
.movieBox{
	width:930px;
	margin:0 auto;
	margin-top:250px;
}
.movieBox h2.intro {color:#fff;text-align:center;font-family:AthleticRegular;font-weight:lighter;letter-spacing:1px;text-shadow: #000 0px 0px 5px;font-size:25px;}


/****************** FOOTER DIV *********************/
.footer {
	background-image: url(../images/MMsite_footer.png);
	width:1271px;
	height:70px;
	margin:0px auto;
	padding:0px;
	position: relative;
	display:block;
	background-repeat:no-repeat;
	text-align:center;
	color:#FFF;
}
.footer h2 a {text-decoration: none;}
.footer h2 a:hover { color:#999; }
.footer h2 {
	padding-top:45px;
	margin-bottom:0px;
	margin-top:0px;
	font-family:AthleticRegular;
	font-weight:lighter;
	letter-spacing:1px;
	
	font-size:13px;
	color:#000;
}


/**************************************************/
/****************** ADMIN GEDEELTE ****************/
h1.admin {background-color:#666;color:#FFF;display:block;width:260px;height:40px;text-align:center;font-size:30px;}
h2.admin { background-color:#666; color:#FFF; display:block; width:200px; text-align:center; font-size:15px;}
.all_admin {}
.left {
	color:#FFF;
	width:200px;
	float:left;
	border:1px solid #000;
	padding-right:10px;
}
.right {
	width:600px;
	border:1px solid #000;
	float:left;
	margin-left:10px;
	padding-left:10px;
}
.admin_footer{ clear:both;}
.text_admin {width:190px;left: 10px;top:5px;position:relative;display:block;}
.edit_admin { margin-left:5px;color:#FFF; }
.edit {height:600px;}
.edit_admin input#titel {display:block;width:100px; float:right;} 
.edit_admin span#edit { display:block;width:180px; float:inherit;}
.edit_admin span#edit_omschrijving { display:block;width:360px; float:inherit;}
.edit_admin span#edit_cat { display:block;width:223px; float:inherit;}
.edit_admin select#cat_edit {width:150px; float:right;}
.edit_admin textarea#omschrijving {width:280px;display:block;float:right;} 

